@font-face {
    font-family: 'Mark Offc For MC Book';
    src: url('MarkOffcForMC-Book.eot');
    src: url('MarkOffcForMC-Book-.eot#iefix') format('embedded-opentype'),
        url('MarkOffcForMC-Book.woff2') format('woff2'),
        url('MarkOffcForMC-Book.woff') format('woff'),
        url('MarkOffcForMC-Book.ttf') format('truetype'),
        url('MarkOffcForMC-Book.svg#MarkOffcForMC-Book') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Mark Offc For MC';
    src: url('MarkOffcForMC-Bold.eot');
    src: url('MarkOffcForMC-Bold-.eot#iefix') format('embedded-opentype'),
        url('MarkOffcForMC-Bold.woff2') format('woff2'),
        url('MarkOffcForMC-Bold.woff') format('woff'),
        url('MarkOffcForMC-Bold.ttf') format('truetype'),
        url('MarkOffcForMC-Bold.svg#MarkOffcForMC-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Water Goddess';
    src: url('WaterGoddess.eot');
    src: url('WaterGoddess-.eot#iefix') format('embedded-opentype'),
        url('WaterGoddess.woff2') format('woff2'),
        url('WaterGoddess.woff') format('woff'),
        url('WaterGoddess.ttf') format('truetype'),
        url('WaterGoddess.svg#WaterGoddess') format('svg');
    font-weight: normal;
    font-style: normal;
}

